* { 
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
 min-height: 100vh;
}






.navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  overflow: hidden;
  height: 100px;
  padding: bottom: 10vh;

}

.center{
  color: black;
  font-family: serif;
  font-size: 1em;
  padding: 0;
  text-decoration: none;
  margin: 0;
  text-align: center; 
  flex-grow:1;
}


.left{
  color: black;
  font-family: sans-serif;
  font-size: 1.25em;
  padding: 0;
  text-decoration: none;
  margin: 0;
  margin-left: 30px;
  text-align: left; 
  flex-grow:8;
}

.right{
  font-family: serif;
  color: white;
  padding: 0;
  text-decoration: none;
  margin: 0;
  margin-right: 30px;
  font-size: 1em;
  text-align: right;
  flex-grow:8;
}

span.border {

  padding: 10px;
  background-color: black;
}
/* Responsive */

@media (max-width: 700px) {
  .navbar {   
    flex-direction: column;
    margin: 0;
    padding: 0;
      height: 20%;

  }
  .navbar a {

  padding-bottom: 30px;

  }
  .center{
  color: black;
  font-family: serif;
  font-size: 1em;
  padding: 0;
  text-decoration: none;
  margin: 0;
  text-align: center; 
  flex-grow: ;
  }
  .left{
  color: black;
  font-family: sans-serif;
  font-size: 1em;
  padding: 0;a
  text-decoration: none;
  margin: 0;
  text-align: center; 
    margin-top: 35px;
  }
  .right{
  font-family: serif;
  color: white;
  padding: 0;
  text-decoration: none;
  margin: 0;
  font-size: 1em;
  text-align: center;
  }
  span.border {
    padding: 10px;
    background-color: black;
  }
}

iframe {

margin: 0 auto;
text-align: center;
display: block;
}

img {
  margin-left: 20vw;


}

h1.titre {


border-top: 1px solid black;
padding-top: 30px;
  margin-left: 30px;

}
.section1 {
width: 50vw;
height: 50vh;
padding-top: 5vh;
border: 1px black solid;
margin: auto;

}

p.introduction {
  color: black;
  font-size: 1em;
  font-family: sans-serif;
  font-weight: bold;
  margin-right: 20vw;
  margin-top: 0;
  padding-top: 0;

}

